var cssrules = {
  "p.important" : function(e){     
	verte = function(){
		e.style.color = "green";
		window.setTimeout(bleue, 1000);
	}
	bleue = function(){
		e.style.color = "blue";
		window.setTimeout(verte, 1000);
	}
	e.style.color = bleue();
  },
  "#top" : function(e){
      e.onmouseover = function(){
	  this.style.fontStyle = "normal";
        this.style.color = "red";
      },
      e.onmouseout = function(){
        this.style.fontStyle = "oblique";
        this.style.color = "black";
      }
    }
  };
  
Behaviour.register(cssrules);
